body {
	background-color: #000000;
}

.MenuMain {
	padding-top: 50px;
    padding-bottom: 50px;
}

.MainTitle {
    text-align: center;
}

.MainTitle small{
	font-size:28px;
}

.MainTitle .PointText{
	font-size:35px;
}

.circle {    
    font-size: 100px;
}

.WhatIsIHS{
	background-color: #363636;
	padding-top: 40px;
	padding-bottom: 40px;
}

.WhatIsIHS img{
	width: 100%;
	max-width: 414px;
}

.IhsStuff img{
	width: 100%;
	max-width: 677px;
}

.WhatIsIHS > .container > :first-child{
	padding-left:0px;
}

.WhatIsIHS > .container > :last-child{
	padding-right:0px;
	color: #ffffff;
}

.IhsStuff{
	padding-top:100px;
	padding-bottom:100px;
	background-color: #171c21;
}

.IhsVideo{
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #000000;
}

.MenuTitle{
	color: #ffffff;
}


.WhyDo, .IHSPoint, .IHSwarning{
	padding-top:50px;
	padding-bottom:50px;
	min-height: 500px;
}


.WhyDo{
	background-color: #4c4c4c;
	padding-top:50px;
	padding-bottom:50px;
	color: #ffffff;
	font-weight: 600;
}

.IHSwarning{
	padding-top:50px;
	padding-bottom:50px;
	background-color: #f5e7cc;
	color: #4d3912;
	font-weight: 600;
}

.IHSwarning .body .title{
	color: #9a7c41;
}

.WhyDo > .body > .icon{
	color: #ffffff;
	font-size:250px;
}


.IHSwarning > .body > .icon{
	color: #ffae00;
	font-size:150px;
}

.HowDoIHS{
	padding-top:50px;
	padding-bottom:50px;
	background-color: #ffebf0;
	color: #ff6188;
	font-weight: 600;
}

.HowDoIHS .body .title{
	color: #d02852;
}

.HowDoIHS > .body > .icon{
	color: #d02852;
	font-size:180px;
}

.HowDoIHS .page-header{
	border-bottom: 1px solid #ff6188;
}

.HowDoIHS .ImgBox{
	padding-top: 150px;
	padding-bottom: 150px;	
	background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
	background-color: #f9d8e0;
    transition:all 0.5s;
}

.HowDoIHS .ImgBox:hover{
	background-size: 120% auto;
    transition:all 0.5s;	
}

.btn-ihs{
	background-color: #fbc5d2;
    border-color: #fbc5d2;
    text-decoration:none;
}

.btn-ihs:hover{
	background-color: #f1afbf;
    border-color: #f1afbf;
    text-decoration:none;
}

.HowDoIHS .TextBox{
	padding-top: 10px;
	padding-bottom: 50px;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: normal;
}

.HowDoIHS .TextBox .Point{
	color: #d02852;	
	font-weight: bold;
}

.IHSPoint{
	padding-top:50px;
	padding-bottom:50px;
	background-color: #d5effa;
	color:#0c4158;	
}

.IHSPoint .body .title{
	color: #2991bd;
}

.body h4{
	font-size: 13px;
}

.body .title{
	font-size: 25px;
	font-weight: 700;
	margin-bottom: 40px;
}

.text-samll{
	font-size:20px;
}


.MainTitle{
	font-size: 30px;
}

.cart_add_his{
	width: 100%;
	text-align: left;
	margin-top: 15px;
}

@media (min-width: 1680px){ /*최소 가로 사이즈가 저 수치를 넘어가면! */	
	.circle {    
	    font-size: 140px;
	}

	.MainTitle{
		font-size: 60px;
	}

	.body h4{
		font-size: 18px;
	}
	.body .title{
		font-size: 45px;
	}

	.IHSwarning > .body > .icon{
		font-size:250px;
	}
}